Subject: Re: [PATCH 2/4] batman-adv: Update copyright years for 2021

From: Sven Eckelmann <[email-masked]>
Date: Fri, 05 Feb 2021 08:47:38 +0100

On Thursday, 4 February 2021 20:58:36 CET Jakub Kicinski wrote:
> Back when I was working for a vendor I had a script which used git to
> find files touched in current year and then a bit of sed to update the
> dates. Instead of running your current script every Jan, you can run
> that one every Dec.

Just as an additional anecdote: Just had the situation that a vendor 
complained that the user visible copyright notice was still 2020 for a project 
published in 2021 but developed and tested 2020 (and thus tagged + packaged in 
2020).

Now to something more relevant: what do you think about dropping the copyright 
year [1]?

Kind regards,
	Sven

[1] https://reuse.software/faq/#years-copyright